body {
    background-color: #141719;
    font-size: 16px;
    font-family: 'EB Garamond', serif;
}
a, a:hover, a:focus {
    text-decoration: none;
    color: inherit;
}

#wrapper #template-outline-left{position:fixed; top:0px; left:calc((100% - 1179px) / 2); z-index:1; display:block!important}
#wrapper #template-outline-left line {stroke: #000; stroke-width:1}
#wrapper #template-outline-right{position:fixed; top:0px; right:calc((100% - 1160px) / 2); z-index:1; display:block!important}
#wrapper #template-outline-right line {stroke: #000; stroke-width:1}
#template-outline-left{display:none}
#template-outline-right{display:none}
.sv-powered-by{color: #fff;border-top: dashed 1px #fff;margin-top:0px;padding:.5rem!important;font-size: 18px;margin-top: 10px;}
.sv-powered-by a{text-decoration:underline;color: #fff;}
.sv-powered-by a:hover{text-decoration:none;}
.clsanchor { 
 display: block; 
  margin-top: -53px;
}
#wrapper .clsanchor { 
 display: block;
 margin-top:0px;
}
/* Header */
nav.navbar {
    padding: 0;
    display: block;
}
.navbar-expand-lg .navbar-nav .dropdown-menu {
    margin-top: 0px;
}
.header {
    padding: 40px 0px 0px;
    background-color: transparent;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.navbar-brand {
    display: block;
    margin: 0 0 30px;
    padding: 0;
    text-align: center;
}
.header-logo {
    width: 290px;
    height: 84px;
}
.sticky-header .navbar-collapse {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 10;
    background-color: #141719;
    box-shadow: 0px 2px 4px #cc1c24;
}
.navbar-nav .nav-item .nav-link {
    font-size: 15px;
    color: #fff;
    padding: 15px 10px !important;
    padding-left: 20px !important;
    padding-right: 25px !important;
    letter-spacing: 2px;
}
.navbar-nav > .nav-item > .nav-link:before {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width .3s;
    position: absolute;
    left: -4px;
    bottom: 5px;
}
.navbar-nav > .nav-item > .nav-link:hover:before {
    width: 100%;
}
.sticky-header .navbar-nav .nav-item .nav-link, .sticky-header > .navbar-nav > .nav-item > .nav-link:after {
	color: #fff;
}
.sticky-header .navbar-nav > .nav-item > .nav-link:before {
	background: #fff;
}
.carousel-control-prev,.carousel-control-next {
    width: 5%!important;
    position: absolute;
    top: 0;
    bottom: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    color: #fff !important;
    font-size: 54px;
    opacity: 1;
    justify-content: initial;
}
.carousel-control-prev {
    left: 30px;
}
.carousel-control-next {
    justify-content: flex-end;
    right: 30px;
}
.first-pannel {
    width: 100%;
    position: relative;
    height: 800px;
    overflow: hidden;
	color: #fff;
}
.first-pannel .carousel {
    top: 0px;
    position: relative;
    height: 100%;
}
.banner-img-wrapper img {
    width: 100%;
    height: 800px;
    object-fit: cover;
}
.banner-header {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    text-align: center;
    font-size: 135px;
    color: #fff;
    font-weight: 600;
    line-height: 1;
    min-height: 40px;
    top: 370px;
}
.banner-subheader,.banner-subheader1 {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    text-align: center;
    font-size: 48px;
    color: #fff;
    line-height: 1;
    min-height: 40px;
    top: 310px;
    letter-spacing: 5px;
}
.banner-subheader {
    top: 520px;
}

.page-wrapper {
    max-width: 1349px;
    margin: 0 auto;
    position: relative;
	color: #fff;
}
.page-wrapper-top,.page-wrapper-middle,.page-wrapper-bottom{
	color: #fff;
}
#wrapper .fixed-top {
    position: absolute;
    width: 100%;
}
img {
    max-width: 100%;
}
.first-banner-wrapper {
    position: absolute;
    width: 100%;
    top: 130px;
}
.top-most-text {
    width: 1170px;
    left: calc((100% - 1170px)/2);
    position: absolute;
    top: 120px;
    text-align: center;
    font-size: 40px;
    letter-spacing: 3px;
    line-height: 1.6;
}
.first-heading {
    position: absolute;
    top: 1430px;
    font-size: 90px;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    line-height: 1.2;
    color: #000;
    text-align: center;
    width: 1170px;
    left: calc((100% - 1170px)/2);
}.top-text {
    position: absolute;
    top: 60px;
    font-size: 20px;
    width: 300px;
    left: calc((100% - 300px)/2);
    text-align: center;
}
.image-wrapper {
    position: absolute;
    top: 400px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    width: 100%;
}
.image-container {
    width: 18.5%;
    float: left;
    margin-right: 20px;
}
.image-container:last-child {
    margin: 0;
}
.image-bg-wrapper, .image-bg-wrapper2 {
    position: absolute;
    top: 820px;
    height: 900px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
	padding: 20px;
}
.image-bg-wrapper2 {	
	top: 3060px;
}
.bar-heading, .event-heading {
    font-size: 110px;
    line-height: 1;
    font-weight: 500;
}
.home-page-address {
    position: absolute;
    top: 1760px;
    width: 700px;
    left: calc((100% - 700px)/2);
    text-align: center;
}
.page-address-heading {
    font-size: 52px;
    line-height: 1;
    margin-bottom: 30px;
}
.page-address {
    font-size: 17px;
}
.bartender1-wrapper, .bartender2-wrapper {
    position: absolute;
    top: 2050px;
    width: 100%;
    display: flex;
    align-items: center;
}
.bartender2-wrapper {
    position: absolute;
    top: 2560px;
}
.bartender1-wrapper>div, .bartender2-wrapper>div {
    display: inline-block;
    vertical-align: middle;
    width: 50%;
    float: left;
    padding: 0 10px;
    text-align: center;
}
.bartender1-image, .bartender2-image {
    width: 654px;
    height: 436px;
}
.bartender1-content, .bartender2-content {
    font-size: 18px;
    line-height: 4;
    text-align: center;
}
.bartender1-top,.bartender2-top {
    font-size: 18px;
    margin-bottom: 10px;
}
.bartender1-heading, .bartender2-heading  {
    font-size: 44px;
    line-height: 1;
    margin: 25px 0;
}
.footer {
    position: relative;
    top: 0px;
}
.footer-nav-link a {
    font-size: 20px;
    color: #fff;
}
.footer-nav-link {
    padding: 5px 0 !important;
}
.footer-nav-link ul {
	margin: 0 auto !important;
}
.footer-bottom {
    color: #fff;
    padding: 30px 60px 0;
}

.f-head,.s-head {
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1;
    margin-bottom: 20px;
}
.footer-other-links a {
    display: block;
    font-size: 22px;
    font-weight: 900;
    letter-spacing: 1px;
}
.subscribe_form_head {
    margin-bottom: 30px;
    font-size: 27px;
    font-weight: 600;
    font-family: 'PT Serif', serif;
}
.subscription-widget .head {
    font-size: 45px;
    font-weight: 800;
    font-style: italic;
    letter-spacing: -2px;
    line-height: 1;
    margin-bottom: 20px;
}
.subscription-widget input {
    display: inline-block;
    width: 100%;
    border: 1px solid #fff;
    padding: 10px 50px 10px;
    color: #fff;
    box-shadow: none;
    outline: 0;
    margin-bottom: 0;
    background: transparent;
    font-size: 16px;
    text-align: center;
}
.subscription-widget input:hover, .subscription-widget input:focus {
    outline: 1px solid #e33c40;
    border: 1px solid #e33c40;
}
.subscription-widget .field {
    margin: 0 0 20px;
}
.subscription_field button {
    box-shadow: none;
    outline: 0;
    border: 0;
    background-color: #fff;
    border-radius: 0;
    padding: 17px 20px 16.2px;
    transition: 0.5s;
    font-weight: 700;
    color: #000;
    line-height: 1;
    letter-spacing: 3px;
    font-size: 13px;
    font-family: 'PT Serif', serif;
}
.subscription_field button:hover {
    background-color: transparent;
    color: #231f20;
}
.footer-logo-wrapper {
    display: inline-block !important;
}
.footer-logo {
    width: 310px;
    height: 90px;
    margin-bottom: 15px;
}
.footer-contact-info a {
    margin: 0 60px;
}
.footer-bottom-links {
    width: 300px;
    margin: auto;
}
.footer-bottom-links a {
    display: block;
    margin: 5px 0;
}
.subscribe_form_wrapper {
    margin: 40px 0 0;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{
    color: #fff;
    opacity: 1;
}
input:-moz-placeholder,textarea:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.subscription-widget input::-webkit-input-placeholder {
    color: #fff;
    opacity: 1;
}
.subscription-widget input::-webkit-input-placeholder{
    color: #fff;
    opacity: 1;
}
.subscription-widget input:-ms-input-placeholder{
    color: #fff;
    opacity: 1;
}
.subscription-widget input:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
.social-icon-section .add-icon {
    right: 0;
    top: 30px;
    font-size: 12px;
    color: #000;
}
.social-icon-section .add-icon:before {
    left: auto;
    right: 5px;
    top: -17px;
    content: '\f0d8';
    font-size: 18px;
    color: #e33c40 !important;
}
.btn-outline-dark:hover {
    background-color: rgba(0,0,0,0.9) !important;
}
.subscribe_form_wrapper .subscription_field {
    display: inline-block;
    padding-bottom: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
.subscribe_form_wrapper .subscription_field:last-child {
    margin: 0;
}
.footer-contact-info {
    text-align: center;
    padding: 20px 0 40px;
}
.btn-group.w-100 {
    background: transparent;
    font-size: 16px;
    position: relative;
}
a.btn.dropdown-toggle span.caret:after {
    content: "\f106";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0 0 0 10px;
    font-weight: 800;
	color: #fff;
}
a.btn.dropdown-toggle:after {
    display: none;
}
.f-location-list {
    width: 175px;
    margin: 0 auto 10px;
    color: #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
}
.f-location-list .dropdown-toggle {
    padding-right: 12px;
    padding-bottom: 0;
    font-size: 20px;
    box-shadow: none;
    -webkit-appearance: none;
    width: auto;
    color: #fff;
}
.social-icon-section.footer-social .add-icon {
    top: 34px;
    right: 2px;
    display: inline-block;
    color: #e33c40 !important;
    background-color: transparent;
    background-image: none;
    border-color: #e33c40 !important;
    position: absolute;
    letter-spacing: normal;
    font-weight: 600;
}
.footer-logo-container {
    display: inline-block;
    vertical-align: middle;
}
.footer-border-line {
    display: inline-block;
    vertical-align: middle;
    height: 2px;
    width: calc(100% - 380px);
    background: #fff;
}
.extra-menu a {
    margin-bottom: 10px;
    display: block;
}
.social-icon-section {
    font-size: 20px;
    letter-spacing: 3px;
    text-align: center;
    margin-bottom: 40px;
    margin-top: 20px;
}
.social-head {
    display: inline-block;
    font-size: 22px;
}
.footer-ticket-link {
    font-size: 22px;
    padding: 0 20px;
    letter-spacing: 3px;
    text-align: center;
    padding-bottom: 60px;
}
.extra-menu a:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width .3s;
    position: absolute;
    left: 0;
    bottom: 2px;
}
.extra-menu a:hover:after {
    width: 60px;
}
.footer-nav-link a, .extra-menu a {
    position: relative;
}
.footer-nav-link a:after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #e33c40;
    transition: width .3s;
    position: absolute;
    left: 0;
    bottom: 5px;
}
.footer-nav-link a:hover:after {
    width: 100%;
}
.footer-main-wrapper {
    align-items: center;
    text-align: center;
}
.social-icon-section a {
    color: #e33c40 !important;
    font-size: 25px;
    margin: 0 20px !important;
}
.footer-contact a,.footer-email a {
    color: #000;
}
.footer-map-image img {
    width: 560px;
    height: 288px;
}
.footer-contact a:hover, .footer-email a:hover {
    color: #e33c40;
}
.product-shop-link a:hover {
    color: #000;
}
.footer-nav-link a:hover {
    color: #e33c40;
}
.about-bg-wrapper {
    position: relative;
    top: 0;
    height: 900px;
    width: 100%;    
    align-items: center;
    justify-content: center;
    background-position: 0 0;
    background-size: cover;
    background-repeat: no-repeat;
	color: #fff;
}
.about-bar-heading {
    position: absolute;
    top: 490px;
    width: 1170px;
    left: calc((100% - 1170px)/2);
    text-align: center;
    font-size: 110px;
    line-height: 1;
    font-weight: 500;
}
.about-para {
    position: absolute;
    top: 70px;
    width: 1170px;
    left: calc((100% - 1170px)/2);
    text-align: center;
    font-size: 30px;
    line-height: 2;
    font-weight: 500;
}
.about-image-wrapper {
    position: absolute;
    top: 500px;
    width: 100%;
    left: 0;
    text-align: center;
    line-height: 1;
    font-weight: 500;
}
.second-heading {
    position: absolute;
    top: 1260px;
    width: 1170px;
    left: calc((100% - 1170px)/2);
    text-align: center;
    line-height: 2;
    font-weight: 500;
    font-size: 30px;
}
.about-image-wrapper img {
    width: 630px;
    height: 700px;
}
.terms-heading {
    min-height: 40px;
    position: absolute;
    font-size: 38px;
    text-align: center;
    width: 1170px;
    left: calc((100% - 1170px)/2);
    top: 280px;
    color: #fff;
    font-weight: 600;
    font-family: 'PT Serif', serif;
}
.terms-text-wrapper {width: 1100px;position: absolute;left: calc((100% - 1100px)/2);top: 360px;font-size: 14px;min-height: 40px;text-align: center;margin-bottom: 0;line-height: 2.5;}
.contact-bg {
    position: absolute;
    bottom: 0;
    z-index: -1;
    width: 650px;
    left: 0;
}
.contact-bg img {
    width: 100%;
    max-width: 700px;
    max-height: 550px;
}
.account-heading {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    top: 245px;
    text-align: center;
    font-size: 40px;
    color: #000;
    font-weight: 600;
    line-height: 1;
    min-height: 40px;
    font-family: 'Helvetica', sans-serif;
}
.terms-condition {
    margin-bottom: 10px;
    margin: 40px 0 0px;
}
.create-account-wrapper .already a {margin: 0 0 0 10px!important;display: inline-block !important;}
.create-account-wrapper .already a:hover {
    text-decoration: none;
}
.create-account-wrapper input[type=checkbox]{
    box-sizing: border-box;
    padding: 0;
    height: 20px;
    width: 20px;
    border-radius: 0;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.terms-condition a {
    text-decoration: underline;
}
.terms-condition a:hover {
    text-decoration: none;
}
.create-account-wrapper button.btn:hover {
    background-color: transparent;
    border-color: #000;
    color: #000;
}
.login-form .create-account-wrapper .already {
    display: block;
    text-decoration: underline;
    font-size: 26px;
    margin-bottom: 10px;
    font-weight: 600;
}
.login-form .create-account-wrapper .already a {
    display: inline-block;
    color: #e33c40;
}
.login-form {
    width: 400px;
    margin: 0 auto;
    text-align: center;
}
.login-form .already > a {
    display: block;
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 40px;
}
.login-form .already a:hover {
    text-decoration: none;
}
.social-link-wrapper {
    position: relative;
    margin-bottom: 50px;
}
.social-link-wrapper .fb {
    background-color: rgb(70, 98, 158);
    color: rgb(255, 255, 255);
    padding: 10px 20px 10px;
    border: 0;
    display: inline-block;
    font-size: 16px;
    padding-right: 180px!important;
}
.social-link-wrapper .fb:before {
    top: 5px !important;
}
.learn-more-container {
    position: absolute;
    top: 200px;
    width: 1170px;
    left: calc((100% - 1170px)/2);
}
.subscription-widget button.btn:hover {
    background-color: #e33c40;
    border-color: #000;
    color: #fff;
}
.about_page_header {
    position: relative;
    top: 220px;
}
.page-heading {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    top: 150px;
    text-align: center;
    font-size: 40px;
    color: #000;
    font-weight: 900;
    line-height: 1;
    min-height: 40px;
}
.contact-heading {text-align: center;font-size: 38px;font-weight: 600;font-family: 'PT Serif', serif;letter-spacing: 2px;line-height: 1;margin-bottom: 30px;}
.contact-us-form .form-area .field input {
    box-shadow: none;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 3px;
    display: block;
    background: transparent;
    padding: 9px 40px;
    color: #fff;
    font-weight: 500;
}
.contact-us-form .login-form .form-area .field input {
    text-align: center;
}
.contact-us-form .form-area textarea {
    min-height: 100px;
    text-align: left;
    box-shadow: none;
    outline: 0;
    border: 0;
    border-bottom: 1px solid #fff;
    width: 100%;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 3px;
    display: block;
    background: transparent;
    padding: 9px 0px;
    color: #fff;
    font-weight: 500;
}
.contact-us-form .form-area button[type="submit"] {
    text-align: center;
    margin: 0 auto;
    box-shadow: none;
    outline: 0;
    border: 0;
    background-color: #fff;
    border-radius: 0;
    padding: 17px 20px 16.2px;
    transition: 0.5s;
    font-weight: 700;
    color: #000;
    line-height: 1;
    letter-spacing: 3px;
    font-size: 13px;
    font-family: 'PT Serif', serif;
    width: 130px;
    margin-top: 40px;
}
.contact-us-form .login-form .form-area button[type="submit"] {
    margin-bottom: 50px;
    margin-top: 40px;
}
.contact-us-form {
    width: 920px;
    position: absolute;
    left: calc((100% - 920px)/2);
    top: 300px;
    text-align: center;
    background: #141719;
    padding: 50px 60px;
}
.contact-us-form button[type="submit"]:hover {
    background-color: #e33c40;
    border-color: #000;
    color: #fff;
}
#wrapper .setting_header {
    top: 118px;
    position: relative;
}
.widget-wrapper-top {
    margin-top: 208px;
}
.iframe_container {
    top: 0px;
}
.iframe_container iframe {
    padding: 20px 0px;
}
.store-gallary {
    position: absolute;
    top: 700px;
}
.location {
    position: relative;
    top: 0;
    width: 1170px;
    left: calc((100% - 1170px) / 2);
	color: #fff;
	display: block;
}
.location .row {
    align-items: center;
}
.location .row:nth-child(even) .col-md-6:first-child {
    order: 2;
}
.about_page_header a {
    background-color: #fff;
}
.shop-btn {
    font-size: 16px;
    line-height: 1;
    display: inline-block;
    vertical-align: middle;
    border-radius: 0;
}
.location-box {
    margin-bottom: 60px !important;
}
.location-name {
    font-size: 22px;
    font-weight: 700;
    text-align: center;
    line-height: 1.2;
    min-height: 20px;
    padding-top: .5rem;
}
.location-address {
    font-size: 20px;
    text-align: center;
    line-height: 1.2;
    margin-top: 10px;
}
.location-description {
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    line-height: 1.2;
    margin-top: 10px;
}
.widget_page_header {
    position: relative;
    top: 120px;
}
.location img {
    width: 100%;
}

input:focus {
    outline: none;
}
.login-form .field input::-webkit-input-placeholder, .forgot-password .field input::-webkit-input-placeholder, .create-account-wrapper .field input::-webkit-input-placeholder, .change_password .field input::-webkit-input-placeholder {
  color: #fff;
}
.contact-us-form .form-area .field input:focus::-webkit-input-placeholder,.login-form .field input:focus::-webkit-input-placeholder, .forgot-password .field input:focus::-webkit-input-placeholder,.create-account-wrapper .field input:focus::-webkit-input-placeholder, .change_password .field input:focus::-webkit-input-placeholder {
  color: #e33c40;
}
.contact-us-form .form-area .field textarea:focus+.underline,.contact-us-form .form-area .field input:focus+.underline,.login-form .field input:focus+.underline, .forgot-password .field input:focus+.underline, .create-account-wrapper .field input:focus+.underline, .change_password .field input:focus+.underline {
  transform: scale(1);
}
.underline {
    background-color: #e33c40;
    display: inline-block;
    height: 2px;
    left: 0;
    margin-top: -4px;
    position: absolute;
    bottom: 0;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    width: 100%;
}
.field {
    position: relative;
}
.about-image {
    text-align: center;
    left: calc((100% - 700px)/2);
    position: absolute;
    top: 390px;
    width: 700px;
    border: 15px solid #e33c40;
}
.about-image img {
    width: 100%;
    max-width: 670px;
}
.about-content {
    width: 1170px;
    left: calc((100% - 1170px)/2);
    position: absolute;
    top: 940px;
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    line-height: 1.8;
}
.learn-more-heading {
    position: absolute;
    top: 320px;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
    text-align: center;
    width: 1170px;
    left: calc((100% - 1170px)/2);
    min-height: 40px;
}
.loc-address, .loc-phone, .loc-hours {
    margin-bottom: 30px;
}
.location-wrapper {
    width: 1170px;
    position: absolute;
    left: calc((100% - 1170px)/2);
    top: 410px;
    text-align: center;
    font-size: 18px;
}
.left-part {
    text-align: center;
}
.left-part a {
    background-color: #fff;
}
.header .dropdown-menu.show a {
    color: #000 !important;
}
@media (max-width: 1359px) {
    .navbar-nav .nav-item .nav-link {
        font-size: 16px;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    .footer-nav-link a {
        font-size: 16px;
    }
}
@media (max-width: 1280px){
     .banner-header, .banner-subheader, .banner-subheader1, .top-most-text,.location, .learn-more-heading, .location-wrapper, .about-bar-heading, .about-para,.terms-heading,.terms-text-wrapper {
        width: 1000px;
        left: calc((100% - 1000px)/2);
    }
	.about-bg-wrapper {
		background-position: 0;
	}
}
@media (max-width: 1199px) {
	
}
@media (max-width: 1149px) {
    .banner-header, .banner-subheader, .banner-subheader1, .top-most-text,.location, .learn-more-heading, .location-wrapper, .about-bar-heading, .about-para, .second-heading, .contact-us-form,.terms-heading,.terms-text-wrapper {
        width: 900px;
        left: calc((100% - 900px)/2);
    }
	.banner-header {
		font-size: 70px;
		top: 350px;
	}
	.banner-subheader {
		top: 440px;
	}
	.first-pannel, .banner-img-wrapper img, .about-bg-wrapper {
		height: 660px;
	}
	.banner-subheader1 {
		top: 270px;
	}
	.top-most-text {
        font-size: 30px;
        letter-spacing: 1px;
        line-height: 1.6;
    }
    .image-wrapper {
        top: 350px;
    }
    .image-container {
        width: 18.3%;
    }
    .image-bg-wrapper {
        top: 700px;
    }
    .image-bg-wrapper, .image-bg-wrapper2 {
        height: 660px;
    }
    .bar-heading, .event-heading, .about-bar-heading {
        font-size: 70px;
    }
    .home-page-address {
        top: 1440px;
    }
    .bartender1-wrapper {
        top: 1750px;
    }
    .bartender1-heading, .bartender2-heading {
        font-size: 26px;
        margin: 15px 0;
    }
    .bartender1-content, .bartender2-content {
        font-size: 16px;
        line-height: 2;
    }
    .bartender1-image, .bartender2-image {
        width: 483px;
        height: 322px;
    }
    .bartender2-wrapper {
        top: 2130px;
    }
    .image-bg-wrapper2 {
        top: 2530px;
    }
	.about-bar-heading {
		top: 310px;
	}
	.about-para {
		font-size: 20px;
	}
	.about-image-wrapper {
		top: 400px;
	}
	.second-heading {
		font-size: 20px;
		top: 1050px;
	}
	.about-image-wrapper img {
		width: 507px;
		height: 563px;
	}
	.terms-text-wrapper br {
		display: none;
	}
}
@media (max-width:1024px) {
    .banner-header, .banner-subheader, .banner-subheader1, .top-most-text,.location, .learn-more-heading, .location-wrapper, .about-bar-heading, .about-para, .second-heading, .contact-us-form,.terms-heading,.terms-text-wrapper {
        width: 700px;
        left: calc((100% - 700px)/2);
    }
}
@media (max-width: 991px) {
	.clsanchor { 
	  display: block; 
	  margin-top: -118px;
	}
	.navbar-expand-lg .navbar-nav .dropdown-menu {
		text-align: center;
	}
    button.navbar-toggler {
        background-color: transparent;
        border: 1px solid #000;
        padding: 6px 10px;
        color: #000;
        font-size: 22px;
        outline: 0;
        box-shadow: none;
        right: auto;
        position: relative;
        top: 0;
        left: auto;
    }
    div#navbarDefault {
        background-color: #141719;
        padding: 10px 0;
        top: 100%;
        position: absolute;
        width: 100%;
        left: 0;
        z-index: 9;
    }
    .navbar-nav .nav-item .nav-link {
        padding-left: 20px !important;
        padding-right: 20px !important;
        color: #fff;
        padding-top: 7px !important;
        padding-bottom: 7px !important;
        font-size: 15px;
    }
	.navbar-brand {
		margin: 0;
	}
	nav.navbar {width: 100%;min-height: 60px;text-align: center;}
	.navbar-nav > .nav-item > .nav-link:before {
		display: none;
	}
	button.navbar-toggler {
		color: #fff;
		border: 1px solid #fff;
	}
	header.header {
        padding: 0;
    }
	.f-location-list .dropdown-toggle {
		font-size: 20px;
	}
	.first-pannel, .banner-img-wrapper img, .about-bg-wrapper {
		height: 550px;
	}
	.banner-subheader, .banner-subheader1 {
		font-size: 28px;
	}
	.banner-subheader1 {
		top: 220px;
	}
	.banner-header {
		font-size: 40px;
		top: 270px;
	}
	.banner-subheader {
		top: 335px;
	}
	.image-container {
		margin-right: 15px;
	}
	.top-most-text {
		font-size: 24px;
	}
	.image-wrapper {
		top: 300px;
	}
	.image-bg-wrapper {
		top: 590px;
	}
	.image-bg-wrapper, .image-bg-wrapper2 {
		height: 500px;
	}
	.bar-heading, .event-heading, .about-bar-heading {
		font-size: 40px;
	}
	.home-page-address {
		top: 1150px;
	}
	.bartender1-wrapper {
		top: 1450px;
	}
	.bartender1-heading, .bartender2-heading {
		font-size: 22px;
		margin: 10px 0;
	}
	.bartender1-content, .bartender2-content {
		font-size: 12px;
		line-height: 2;
	}
	.bartender2-wrapper {
		top: 1740px;
	}
	.image-bg-wrapper2 {
		top: 2050px;
	}
	.footer-logo {
		width: 200px;
		height: 58px;
	}
	.footer-contact-info a, .footer-contact-info span {
		display: block;
		margin: 0 0 10px;
	}
	.footer-contact-info {
		padding-bottom: 20px;
	}
	.bartender1-image, .bartender2-image {
		width: 355px;
		height: 236px;
	}
	nav.navbar {
        display: flex;
        padding: 30px 20px;
    }
    .sticky-header nav.navbar {
        position: fixed;
        width: 100%;
        left: 0;
        top: 0;
        z-index: 9;
        background-color: #141719;
        box-shadow: 0px 2px 4px #cc1c24;
    }
    .header-logo {
        width: 200px;
        height: 58px;
    }
    .sticky-header .navbar-collapse {
        box-shadow: 0px 0px 4px #cc1c24;
    }
	.contact-us-form {
		top: 220px;
	}
	.terms-heading {
		top: 200px;
	}
	.terms-text-wrapper {
		top: 280px;
	}
}
@media (max-width: 768px) {
	.about-bar-heading {
		top: 250px;
	}
	.second-heading {
		font-size: 16px;
		top: 1020px;
	}
}
@media (max-width: 767px) {
	.left-part {
		margin-bottom: 30px;
	}
	.about_page_header {
		top: 140px;
	}
	.learn-more-heading {
    	top: 260px;
		font-size: 26px;}
	.location-wrapper {
    	top: 340px;
	}
	.store-gallary {
		top: 560px;
	}
    .banner-header, .banner-subheader, .banner-subheader1, .top-most-text,.location, .learn-more-heading, .location-wrapper, .home-page-address, .about-bar-heading, .about-para, .second-heading, .contact-us-form,.terms-heading,.terms-text-wrapper {
        width: 300px;
        left: calc((100% - 300px)/2);
        display: table;
    }
	.top-most-text {
		font-size: 16px;
	}
	.top-most-text>br {
		display: none;
	}
	.image-wrapper {
		top: 280px;
		width: 300px;
		left: calc((100% - 300px)/2);
	}
	.image-bg-wrapper, .image-bg-wrapper2 {
		height: 200px;
		width: 300px;
		left: calc((100% - 300px)/2);
		padding: 10px;
	}
	.image-bg-wrapper {
		top: 2650px;
	}
	.home-page-address {
		top: 2900px;
	}
	.page-address-heading {
		font-size: 30px;
	}
	.page-address {
		font-size: 14px;
	}
	.bartender1-wrapper>div, .bartender2-wrapper>div {
		width: 100%;
		float: none;
		display: block;
		margin-bottom: 30px;
	}
	.bartender1-wrapper, .bartender2-wrapper {
		display: block;
		width: 300px;
		left: calc((100% - 300px)/2);
	}
	.bartender1-wrapper {
		top: 3150px;
	}
	.bartender1-content br, .bartender2-content br {
		display: none;
	}
	.bartender2-wrapper {
		top: 3600px;
	}
	.image-bg-wrapper2 {
		top: 4060px;
	}
	.bar-heading, .event-heading, .about-bar-heading {
		font-size: 30px;
	}
	.image-container {
		width: 100%;
		float: none;
		margin: 0 0 20px;
	}
	.subscribe_form_wrapper .subscription_field {
		display: block;
		margin: 0;
		padding-bottom: 10px;
	}
	.subscribe_form_head {
		font-size: 20px;
		margin-bottom: 20px;
	}
	.bartender1-image, .bartender2-image {
		width: 280px;
		height: 186px;
	}
	.footer-bottom {
		padding: 30px 10px 0;
	}
	.about-bg-wrapper {
		height: 440px;
		background-position: 0 0;
	}
	.about-para> br {
		display: none;
	}
	.about-para {
		line-height: 1.2;
		font-size: 16px;
	}
	.about-image-wrapper {
		width: 300px;
		left: calc((100% - 300px)/2);
		top: 320px;
	}
	.about-image-wrapper img {
		width: 270px;
		height: 300px;
		margin-bottom: 30px;
	}
	.second-heading {
		top: 990px;
	}
	.footer-nav-link a {
		display: inline-block;
		padding: 10px !important;
	}
	.footer-bottom-links {
		width: 100%;
	}
	.contact-us-form {
		top: 190px;
	}
	.contact-us-form {
		padding: 20px 20px;
	}
	.contact-heading {
		font-size: 28px;
	}
	.contact-us-form .form-area .field input, .contact-us-form .form-area textarea {
		font-size: 14px;
	}
	.contact-us-form .form-area button[type="submit"] {
		margin-top: 20px;
	}
	.login-form {
		width: 100%;
	}
	.terms-heading {
		top: 170px;
		font-size: 28px;
	}
	.terms-text-wrapper {
		top: 230px;
		line-height: 1.5;
	}
}
.image-container img {
	width: 100%;
}

@media(max-width: 565px)  {
	  
  }
@media (max-width: 539px) {
    .banner-header, .banner-subheader, .banner-subheader1, .top-most-text,.location, .learn-more-heading, .location-wrapper, .home-page-address, .about-bar-heading, .about-para, .second-heading, .contact-us-form,.terms-heading,.terms-text-wrapper {
        width: 300px;
        left: calc((100% - 300px)/2);
        display: table;
    }
#login-form .field-icon{top: 10px!important;}
}
@media (max-width: 767px) and (max-height: 600px) {    
    header.fixed-top.header {
        max-height: 400px;
    }
}

#ft-tg-bg {
    position: absolute;
    opacity: 0;
    border: 1px solid #FCBC3E;
    border-radius: 2px;
    transition: all 0.3s ease-out;
  }
  #ft-tg-bg.active {
    opacity: 1;
  }
header.header +.heading-1 {
    position: relative;
    margin: 230px 0 20px;
    color: #fff;
}
header.header +.heading-1+.location {
    margin: 10px 0 50px;
}
.setting_header a, .widget_page_header a {
    background-color: #fff;
}